Bug 140400 - Bring audio/liboggz to 0.9.9
Summary: Bring audio/liboggz to 0.9.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-09 03:30 UTC by Joseph S. Atkinson
Modified: 2009-11-15 06:20 UTC (History)
0 users

See Also:


Attachments
file.diff (7.15 KB, patch)
2009-11-09 03:30 UTC, Joseph S. Atkinson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph S. Atkinson 2009-11-09 03:30:01 UTC
This update bring audio/liboggz to the current release version of 0.9.9.

Also included in the patch is a bump to dependent port audio/aqualung for the shared lib version change. This is the only port I can find that even needs this. There are no other changes in aqualung.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-11-09 03:30:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

pgollucci@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2009-11-10 05:10:36 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

Maintainer has asked for this to be reassigned to the general pool.
Comment 3 Rong-En Fan freebsd_committer 2009-11-14 14:31:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 4 Rong-En Fan freebsd_committer 2009-11-15 06:18:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2009-11-15 06:18:50 UTC
rafan       2009-11-15 06:18:39 UTC

  FreeBSD ports repository

  Modified files:
    audio/liboggz        Makefile distinfo pkg-plist 
    audio/aqualung       Makefile 
  Log:
  - Update audio/liboggz to 0.9.9
  
  PR:             ports/140400
  Submitted by:   Joseph S. Atkinson <jsa at wickedmachine.net> (maintainer)
  
  Revision  Changes    Path
  1.19      +4 -3      ports/audio/aqualung/Makefile
  1.12      +11 -5     ports/audio/liboggz/Makefile
  1.3       +3 -3      ports/audio/liboggz/distinfo
  1.4       +16 -13    ports/audio/liboggz/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"